This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 130887 (FC3Blocker)

Summary: Make Fedora Core 3 not suck
Product: [Fedora] Fedora Reporter: Mike A. Harris <mharris>
Component: distributionAssignee: Bill Nottingham <notting>
Status: CLOSED CURRENTRELEASE QA Contact: Bill Nottingham <notting>
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: byte, djr, kajtzu, me, p.van.egdom, redhat, rvokal, wtogami
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-11 17:53:12 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On: 113910, 119789, 119790, 119791, 119804, 121998, 125838, 127711, 127862, 128305, 129622, 129773, 129961, 130421, 130701, 130861, 130862, 130878, 130894, 130936, 130969, 131038, 131051, 131075, 131081, 131083, 131187, 131192, 131251, 131356, 131408, 131413, 131586, 131592, 131598, 131609, 131641, 131657, 131660, 131661, 131664, 131678, 131766, 131774, 131829, 131968, 132031, 132037, 132099, 132119, 132158, 132165, 132196, 132217, 132226, 132227, 132228, 132300, 132345, 132407, 132458, 132492, 132574, 132721, 132722, 132726, 132739, 132777, 132819, 132899, 132941, 132947, 132983, 132998, 133033, 133045, 133051, 133141, 133145, 133156, 133226, 133227, 133229, 133239, 133253, 133262, 133351, 133366, 133545, 133578, 133580, 133603, 133604, 133681, 133841, 134057, 134059, 134080, 134111, 134130, 134131, 134180, 134184, 134271, 134304, 134306, 134327, 134447, 134645, 134745, 134785, 134810, 134941, 135008, 135022, 135031, 135071, 135082, 135134, 135171, 135202, 135209, 135215, 135219, 135269, 135303, 135305, 135306, 135307, 135308, 135309, 135310, 135432, 135478, 135502, 135544, 135598, 135677, 135697, 135700, 135701, 135709, 135735, 135776, 135844, 135859, 135886, 135895, 135946, 135978, 136011, 136033, 136045, 136055, 136058, 136178, 136282, 136347, 136370, 136382, 136393, 136478, 136551, 136593, 136613, 136654, 136728, 136743, 136745, 136760, 137007, 137018, 137064, 137263, 137378, 137399, 137533, 137539, 137566, 137628, 137689, 137690, 137711, 137834, 138105    
Bug Blocks: 123268, 130007    

Description Mike A. Harris 2004-08-25 11:50:35 EDT
This is the master Fedora Core 3 "BLOCKER" bug.  Any bug in
Red Hat bugzilla which would be considered a "stop ship" bug
a.k.a. a "ultra brown paper bag" bug, can be marked for consideration
to be a release BLOCKER by adding this bug to it's "Blocks:" field.

Anyone in the community who wishes to nominate bugs for FC3Blocker
status, should discuss them on the fedora-devel-list@redhat.com,
and once concensus has been reached, someone can flag them as
FC3Blocker, or alternatively as FC3Target.

This bug has the bug alias "FC3Blocker" for easy access and
blocker flagging.
Comment 1 Leonard den Ottolander 2004-09-24 09:44:05 EDT
Suggestion from Axel Thimm to add bug 132947 (kernel memory leak on
x86_64 in 32/64 mixed mode) to this list.
Comment 2 Bill Nottingham 2004-11-11 17:53:12 EST
Closing.